@charset "utf-8";
@import url("https://cdn.rawgit.com/theeluwin/NotoSansKR-Hestia/master/stylesheets/NotoSansKR-Hestia.css");

/* RESET */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, 
address, big, cite, code, del, dfn, em, font, img, ins, 
q, s, samp, small, strike, strong, sub, sup, tt, var, b, 
u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:none 0; font-family:"Noto Sans Korean"; font-weight:400}
h1, h2, h3, h4, h5, h6 {font-size:12px}
img, fieldset, iframe {border:0 none}
table, div {border-collapse: collapse; font-size:12px}
textarea {overflow:auto; outline-style:none; font-family:"Noto Sans Korean"}
select, input, img, li {vertical-align:middle; text-align:left; font-size:12px; font-family:"Noto Sans Korean"; font-weight:400; outline-style:none}
address, caption, cite, code, dfn, em, th, var {font-style:normal; font-weight:normal}
ul, li, ol {list-style-type:none}
legend, caption {display:none}
hr {border-collapse:collapse; display:none}
a { text-decoration:none; cursor:pointer; color:#c7c7c7}
html, body {width:840px; margin:0 auto}

body {animation:htfade .7s ease-out none;-webkit-animation:htfade .7s ease-out none}

iframe {display:block; margin:0 auto}
.container {text-align:center}
.topmenu {overflow:hidden}
.topmenu > li {float:left; width:810px; padding:15px 0; background:#dbdbdb; text-align:center; font-size:23px; color:#a1a1a1; font-weight:500; border:13px solid #9f9f9f; cursor:pointer}
.topmenu > li.on {background:#FFF; border:13px solid #f9d801; color:#440001}
.topmenu > li:hover {}